Page MenuHomePhabricator

Presenting the theme of Wikimania 2019
Closed, ResolvedPublic

Description

Presenting the theme of Wikimania 2019 to svwp and WMSE's members.

Link to theme page from:

  • Bybrunnen
  • WMSE's Facebook page

Event Timeline

Jopparn created this task.May 30 2018, 1:19 PM
Jopparn moved this task from This week to Backlog on the User-SaraMortsell board.May 30 2018, 1:24 PM

@AxelPettersson_WMSE can you review my translations before sharing?

SaraMortsell changed the task status from Open to Stalled.Jun 8 2018, 11:07 AM
Vvjjkkii renamed this task from Presenting the theme of Wikimania 2019 to szbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii changed the task status from Stalled to Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from szbaaaaaaa to Presenting the theme of Wikimania 2019.Jul 2 2018, 4:22 AM
CommunityTechBot changed the task status from Open to Stalled.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)

We will work on defining the theme the coming weeks.

Jopparn moved this task from This week to Done on the User-Eric_Luth_WMSE board.Mar 4 2019, 9:42 AM
Jopparn moved this task from In progress to Done on the WMSE-Wikimania-2019 board.Mar 6 2019, 10:24 AM
Jopparn updated the task description. (Show Details)Jun 17 2019, 8:51 AM
Jopparn closed this task as Resolved.Jun 17 2019, 9:42 AM
Jopparn claimed this task.